[Livehttpheaders] Livehttpheaders: feedback from Thod

notes at mozdev.org notes at mozdev.org
Fri Feb 3 19:42:26 EST 2006


http://livehttpheaders.mozdev.org/suggestions.html#c345

I have Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1 when I try to install any version I get: "Software installation is currently disabled. Click edit options...to enable it and try again" but the option "Warn me when web sites try to install extensions or themes" is not enabled anyway. 

Any help?

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1


More information about the Livehttpheaders mailing list